Leopard Webkit : un Safari évolué pour Leopard PowerPC | JournalDuLapin

Si vous utilisez un vieux Mac comme un PowerPC (bloqué sous Leopard), un problème se pose vite : le navigateur. Il n’existe que de vieilles versions de Safari (5.0 sous Leopard) et les navigateurs modernes ne fonctionnent plus sous ce vieil OS. Mais il existe une solution : Leopard Webkit.
TL;DR : Leopard Webkit adapte le moteur de Safari 11 pour le vieil OS.
Avant de commencer, un mot sur les navigateurs. Leopard Webkit utilise les dernières versions de Webkit compilées pour les PowerPC. Si vous préférez Firefox, qui ne supporte plus les PowerPC depuis des années, il existe un navigateur adapté : TenFourFox. Il fonctionne sur les PowerPC (du G3 au G5) et propose une version adaptée du moteur de rendu de Firefox.
Truc important avant de commencer, qui m’a bloqué lors de tests : Leopard Webkit ne fonctionne que sous Leopard et...

Pour accéder à l'article complet, cliquer sur le bouton ci-dessous

Lire l'article complet >>>

5 derniers articles de MacTrackr

5 derniers articles de JournalDuLapin